@font-face {
    font-family: 'AzoSans';
    src: url('/AzoSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AzoSans bold';
    src: url('/AzoSans-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

:root {
    --font-headings: 'AzoSans bold', Charcoal, sans-serif;
    --font-links: 'AzoSans', Charcoal, sans-serif;
    --font-buttons: 'AzoSans', Charcoal, sans-serif;
    --font-body: 'AzoSans', Charcoal, sans-serif;

}

.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:var(--color-primary)!important ;
}

.component.scoreboard .opponent .name, .component.scoreboard .team + .team { margin-top:0.75rem }
.component.scoreboard .opponent .name, .component.scoreboard .team .name { font-size:1rem }
.component.scoreboard .mod-scoreboard .badge-secondary { color:var(--color-primary)!important}


.mod-graphic-carousel.style1 .slick-track { display:flex; align-items:center }
.mod-graphic-carousel.style1 .slick-track .slide { padding:0 1rem }


.article-contents .article-text .article-title { display:none }

.btn-toolbar .btn-group .btn.active {  color:var(--color-primary)!important}

.internal-page .main-content .badge-secondary { color:var(--color-primary) }
.internal-page .main-content a { color:var(--color-primary);  border-color:var(--color-primary )}


.mod-news-rotator .story-box a:hover { text-decoration:underline }

.component.featuredathlete .aotw-heading,
.component.featuredathlete .aotw-heading-wrapper .sub-heading,
.component.featuredathlete .aotw-heading-wrapper .site-name { display:none!important}
.component.featuredathlete .aotw-heading { font-size:3rem!important; letter-spacing:0!important}


.component.banner .slick-slider-container.slick-arrows-side .slick-arrow.btn-outline-secondary, 
.component.sponsors .slick-slider-container.slick-arrows-side .slick-arrow.btn-outline-secondary { color: #000; }

@media only screen and (min-width: 992px) {

.section.header .site-title { text-align:center; width:100%;padding-top: 6px; padding-bottom: 3px; }
html:not(.sticky-nav) .section.header .navbar-primary .navbar-brand {  position:relative; top:20px; margin-bottom:-1.95rem; margin-top:-1.95rem; margin-right:0; padding:0 }
html:not(.sticky-nav) .section.header .navbar-primary .navbar-brand img { max-height:110px }

/*
.landing .header.fixed + .main-wrapper { margin-top:95px }
*/

.header.layout-3 .navbar-primary .nav-link { height:100% }
.header.layout-3 .navbar-primary .nav-link:hover { text-decoration:underline }
.header.layout-3 .navbar-primary .dropdown-menu { background-size:100%!important; padding:3rem 1rem }
.header.layout-3 .navbar-primary .dropdown-menu .heading { border-bottom:2px solid var(--color-secondary); text-transform:uppercase; padding-bottom:0.25rem}
.header.layout-3 .navbar-primary .dropdown-menu .dropdown-item:hover { background:var(--color-secondary)!important; color:var(--color-primary)!important }

.header.layout-3 .navbar-primary.navbar-expand-lg .navbar-nav { width:50%; justify-content:space-between }
.header.layout-3 .navbar-primary.navbar-expand-lg .navbar-nav:first-child { padding-right:2rem }
.header.layout-3 .navbar-primary.navbar-expand-lg .navbar-nav:last-child { padding-left:2rem }

.component.nextevent .mod-next-event.style1 .team .name { font-size:1.3rem }
.component.nextevent .mod-next-event.style1 .team-vsat-container { margin:0 1rem!important }

.navbar.navbar-secondary .nav-link { padding:1rem 0.7rem!important; font-size:0.9rem }

.section.hero-splash { background:#000!important }

.component.socialicons.bg-white.text-dark > .container.py-3.py-lg-5 { padding-top: 0 !important; }
.component.featuredathlete > .container.py-3.py-lg-5 { padding-top: 1rem !important; }
.nextevent > .container.py-4 { padding-bottom: 0 !important; }

.component.scoreboard > div { margin-top:0!important }

}

@media only screen and (min-width: 992px) and (max-width:1600px) {

.header.layout-3 .navbar-primary .nav-link { font-size:0.95rem!important; padding:1rem 0.5rem!important }


}

@media only screen and (max-width: 991px) {


.navbar.navbar-primary > div { align-items:center!important }

.component.scoreboard .mod-scoreboard { padding:0 2rem }
.component.scoreboard .scoreboard-slide-control .flex-fill { right: 1rem; }
.component.scoreboard .scoreboard-slide-control .flex-fill:first-child { left:1rem; right: auto }

.section.header .navbar.navbar-primary .navbar-toggler { background:var(--color-primary); color:#fff!important }
.section.header .navbar.navbar-primary .navbar-toggler:hover { background:var(--color-secondary)!important; color:var(--color-primary)!important }

.section.header .navbar-secondary.navbar-expand .navbar-nav .nav-link { color: #fff; }

}

@media only screen and (max-width: 576px) {

.component.scoreboard .mod-scoreboard { padding:0 5rem }

}

.sports-row-quick-links .submenu ul li.border-bottom {

    border-bottom: 0 !important;

}